---
include:
  - remote: https://jobs.just-ci.dev/v6.24.5/python/mypy.yml
  - remote: https://jobs.just-ci.dev/v6.24.5/python/pycln.yml
  - remote: https://jobs.just-ci.dev/v6.24.5/python/pylint.yml
  - remote: https://jobs.just-ci.dev/v6.24.5/python/pytest.yml
  - remote: https://jobs.just-ci.dev/v6.24.5/python/lizard.yml
